# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%odpic-$1.tar.gz%" \
   https://github.com/oracle/odpi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
